﻿/*     DOREVITCH
 -------------------------------------------*/


.logo {
    background: url(images/DOR-logo_navbar.png) no-repeat 0 0;
    height: 40px;
    width: 192px;
    margin-left: 10px;
    margin-top: 5px;
}
/* Set the fixed height of the footer here */
#footer {
    height: 60px;
    background-color: #f5f5f5;
    border-radius: 5px;
    padding: 20px;
    color: #666666;
    font-size: 90%;
}

.navbar {
    background-image: linear-gradient(to bottom, #ffffff 0%, #f8f8f8 100%)!important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f8f8f8', GradientType=0);
    margin-bottom: 10px;
    margin-top: 20px;
}